
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ChromaticBloom:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/ChromaticBloom/ChromaticBloom.glsl" );

    public RG_ChromaticBloom( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}